html {
	background-color: #fafafa
}

body {
	font-family: Calibri, sans-serif;
	margin: 0px;
}

.flex-container {
	display: flex;
	flex-direction: column;

	align-items: center;
	justify-content: center;
}

#card {
	border-style: solid;
	border-radius: 5px;
	border-width: 1px;
	border-color: #dddddd;
	/* 	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
	background: #ffffff;
	background-color: #ffffff;
	border-radius: 5px;
	margin-top: 50px;
	width: 100%;
}

p,
a {
	line-height: 130%;
	color: rgb(17, 56, 91);
	font-size: 15px;
	margin: 0px;
}

.subdued p {
	color: rgb(154, 170, 184);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a {
	color: rgb(133, 185, 227);
	text-decoration: none;
}

.subdued a {
	font-size: 12px;
}
